package com.ecep.contract.util;

import java.util.Objects;

public class ProxyUtils {
    /**
     * 判断对象是否已初始化
     * 在客户端环境中，如果对象不为null，则认为已初始化
     */
    public static boolean isInitialized(Object proxy) {
        return proxy != null;
    }
}
